Subject: Bug#1072: [X2Go-Dev] Bug#1072: X2Go Client: top 24 pixels in fullscreen session do not respond to mouse clicks

From: Sylvain Cuaz <[email-masked]>
Date: Tue, 9 Feb 2021 15:02:10 +0100

Hi,

This is still a problem on Ubuntu 20.04 with X2Go Client 4.1.2.2 connecting to XFCE through 
x2goserver 4.1.0.4-0~1914~ubuntu16.04.1

If I put both my local gnome panel and the remote XFCE panel at the top, then the top pixels in 
remote desktop cannot be clicked (tool tips work).

If I put my local gnome panel to the left, then only the top left corner pixels of the remote top 
panel have the problem (which is where they intersect).

If I switch my local desktop environment to XFCE, no matter where I put the panels, it always work.

Cheers.